div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.post-title {
	margin-bottom: 1rem !important;
}
.post-media {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 345px;
	height: 222px;
	overflow: hidden;
}
.post-anons {
	color: #888;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 6px;
}
.blog-title {
	display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 12px;
}
h2.title {
	margin: 0;
}